



onEvent('recipes', event => {

    event.remove({ output: 'productivebees:obsidian_nest' })

    // centrifuge
    event.remove({ output: 'productivebees:centrifuge' })
    let bs = 'extendedcrafting:black_iron_slate'
	let mi = 'cyclic:mason_iron'
	let ga = 'kubejs:gelatum'
	let bg = 'elementalcraft:burnt_glass'
	event.recipes.createSequencedAssembly([
		'productivebees:centrifuge',
	], 'minecraft:cauldron', [
		event.recipes.createDeploying(bs, [bs, bs]), 
    event.recipes.createDeploying(mi, [mi, mi]),
    event.recipes.createDeploying(ga, [ga, ga]) 
	]).transitionalItem(mi)
		.loops(1)
		//.id('pamhc2foodcore:chocolatecakeitem')
		
	 // 'productivebees:bottler'	
	event.remove({ output: 'productivebees:bottler' })	
	event.recipes.createSequencedAssembly([
		'productivebees:bottler',
	], 'minecraft:barrel', [
		event.recipes.createDeploying(bs, [bs, bs]), 
    event.recipes.createDeploying(ga, [ga, ga]),
    event.recipes.createDeploying(bg, [bg, bg]) 
	]).transitionalItem(bg)
		.loops(1)
		//.id('pamhc2foodcore:chocolatecakeitem')




 



});
